*:focus { 
    border:none;
}

html {
	/*height:100%;*/
}

textarea:focus, input:focus, select:focus{
    outline: none;
}

body {
    font-size: 62.5%;
    line-height: 1.5;
    font-family:'Lato','Century Gothic', CenturyGothic, AppleGothic, sans-serif;
    color: #333;
	background-color:#FFF;
	text-align:justify;
	height:100%;
	overflow:hidden; /* slide x nicescroll + script para desfazer*/
}

*, *:before, *:after {
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}

.item_oculto {
	display:none;
}

.vermelho {
	color:#9F811F;
}



.centraliza, .centraliza h2 {
	text-align:center;
}

.centraliza_contato a {
	text-decoration:none;
}

.centraliza_contato .fone_contato, .centraliza_contato h2 {
	font-size:2em;
	color:#073F56;
}

.centraliza_contato h2 {
	font-size:3em;
}

.centraliza_rodape {
	margin:40px;
}

a {
    color: #333;
    text-decoration: underline;
    font-size: 1em;
}

a:hover {
    text-decoration: none;
}

p, li, span {
    font-size: 1.6em;
	line-height:1.4em;	
}

li {
	text-align:left;
}

h1  {
    font-size: 3.5em;
    color: #333;
	font-weight:bold;
	text-align:left;
	line-height:1em;
	padding-bottom:30px;
}

.destaques_home {
	padding-bottom:30px;
}


.destaques_home .container h1 {
	display:block;
	color:#9F811F;
	margin:40px 0 40px 0;
	width:100%;
	text-align:center;
	font-weight:normal;
	font-size:2.5em;
	padding-bottom:10px;
}

.destaques_home h1 span {
	color:#073F56;
	font-weight:bold;
	font-size:1em;
	margin-left:15px;
	padding-left:20px;
	padding-top:7px;
	padding-bottom:7px;
	border-left:1px solid #9F811F;
	font-size:1.2em;
}

.destaques_home2 {
	background-color:#F5F5F5;
}

h2 {
    margin-top:1.5em;
	margin-bottom:0.5em;
	font-size: 2.4em;
	line-height: 1em;
	color: #333;
	text-align:left;
	font-weight:normal;
}

.h_secao {
	display:none;
}


h3 {
    margin-top:1.5em;
	margin-bottom:0.5em;
	font-size: 2.0em;
	line-height: 0.5em;
	color: #000;
	text-align:left;
}

h4 {
    margin-top:1.5em;
	margin-bottom:0.5em;
	font-size: 2.5em;
	line-height: 0.5em;
	color: #000;
	text-align:left;
}

.qtd {
	font-size:1em;
}

.holder {
    float:left;
	width:100%;
    margin: 0 auto;
}

.holder h1 {
	font-size:2.9em;

	font-weight:normal;
}

.holder_cabecalho {
	margin-bottom:30px;
	background-color: #073F56;
}

.holder_cabecalho h1 {
	color:#FFF;
	padding:0;
	font-size:4em;
}

.holder_busca {
	z-index:1;
	position:relative;
	margin:70px 0 0 0;
	text-align:center;
	background-color:#073F56;
}

.holder_busca_home {
	margin-top:0;
}

.holder_buscar {
	z-index:1;
	height:70px;
	text-align:center;
	position:relative;
	border-top:1px solid #E5E5E5;
}

.my-placeholder { color: #aaa; }


.holder_animacao {
	margin-top:100px;
	margin-bottom:0;
}


.holder_links {
	float:left;
	width: 100%;
	padding:4em 0 4em 0;
	background-color:#F5F5F5;
}

.holder_links .container {
	text-align:center;
}

.holder_links .container div {
	position:relative;
	display:inline-block;
	margin:0 1% 0 0 ;
	width:18%;
	background-color:#000;
	color:#FFF;
	height:80px;
}

.holder_links .container div:hover {
	background-color:#9F811F;
}

.holder_links .container div a {
	display:block;
	position:absolute;
	width:100%;
	height:100%;
	padding:20px;
	font-size:1.9em;
	font-weight:normal;
	text-decoration:none;
	white-space: nowrap;
	line-height:38px;
	color:#FFF;
}


.holder_conteudo {
	margin-top:100px;
	padding-bottom:20px;
}


.holder_titulo {
	background-color:#CCC;
	
}

.holder_fundo1 {
	background-color:#E6E7E9;
	background-image:url(../img/fundo1.jpg);
	background-position:center top;
	background-repeat:repeat-x;
	height:auto;
	margin-bottom:2em;
}

.holder_titulo h1 {
	color: #E5D07A;
	font-weight:normal;
	text-align:left;
	padding:0;
	margin:30px 0 30px 0;
}

.holder_fundo2 {
	background-color:#F5F5F5;
}

.holder_fundo3 {
	background-image: url(../img/arrow_top.png);
	background-repeat: repeat;
	background-position:center top;
}

.holder2 {
	border:2px solid #FFF;
	padding:2em;
	width:48%;
	margin-bottom:5em;
	float:left;
	min-height:225px;
}

.holder2_1 {
	width:100%;
	min-height:auto;
}

.holder2_direita {
	float:right;
}

.holder2 h2{
	margin-top:0;
}

.holder2 ul {
	padding-top:0;
	padding-left:20px;
}

.holder2 ul li{
	list-style:circle;
	background-image: none;
	padding-left:0;
	line-height:1.2em;
	margin-bottom:0.1em;
}

.container {
    max-width: 1200px;
    margin: 0 auto;	
}

.container2 {
    max-width: 1200px;
    margin: 0 auto 2em 2em;	
}

.corpo {
	overflow:auto; /* para abrir rolagem */
}
.corpo2 {
	height:auto; /* para abrir rolagem */
}

#menTop {
	width:40px;
	height:40px;
	background:#9F811F;
	border:2px solid #FFF;
	position:fixed;
	bottom:20px;
	right:20px;
	z-index:99;
	background-image: url(../img/arrow_top.png);
	background-repeat: no-repeat;
	background-position:center center;
}

#menTop a {
	display:block;
	width:40px;
	height:40px;
	text-decoration:none;
}



.total_marcados {
	/*display:none;*/
}


#buscar {
	width:120px;
	padding:10px 40px 10px 20px;
	font-size:1.4em;
	text-align:left;
	background-position:80px center;
	background-repeat:no-repeat;
	cursor:pointer;
}

.buscar1 {
	color:#FFF;
	margin:0 auto;
	background-color:#9F811F;
	background-image:url(../img/arrow_down.png);
	
}

.buscar2 {
	color:#000;
	margin:0 auto;
	background-color:#E5E5E5;
	background-image:url(../img/arrow_up.png);
}

.buscar1:hover {
	background-color:#000;
}

.buscar2:hover {
	background-color:#CCC;
}

#busca {
	width:950px;
	display:block;
	margin:0 auto;
	
}

#busca_itens {
	width:950px;
	display:table-cell;
	vertical-align:middle;
	margin:0;
}

#busca_home {
	width:100%;
	display:table;
	padding-top:155px;
	text-align:center;
}




#busca h1,#busca_home h1 {
	text-align:center;
	width:100%;
	font-size:3em;
	color:#000;
	padding:0 0 20px 0;
	margin:50px 0 0 0;
	font-weight:normal;
}

.botao_livre {
	display:inline-block;
	width:180px;
	height:40px;
	background-color:#9F811F;
	vertical-align:bottom;
	text-align:center;
	margin:10px 10px 0 10px;
	color:#FFF;
}


.botao_livre_pad {
	width:180px;
	height:40px;
	display:block;
	cursor:pointer;
	font-size:1.8em;
	font-weight:bold;
}

.botao_livre_pad {
	display:table-cell;
	vertical-align:middle;
}


.botao_livre:hover, .botao_livre:hover .botao_livre_pad, .botao_livre_selecionado, .botao_livre_selecionado .botao_livre_pad {
	height:60px;
	
}


.botao_livre_container {
	display:block;
	width:100%;
	float:left;
	border-bottom:1px solid #9F811F;
	height:70px;
	margin-bottom:20px;
	margin-top:20px;
}

.botao_livre_container_interno {
	margin-top:40px;
}

.busca_grupo {
	float:left;
	margin:0 1% 0 0 ;
	width:13%;
	background-color:#FFF;
	color:#000;
}

.busca_grupo_cidade {
	width:19%;
}

.busca_grupo_bairro {
	width:10%;
}

.busca_grupo_tipo {
	width:9%;
}

.busca_grupo_caracteristicas {
	width:17%;
}


.busca_grupo_valor {
	width:27%;
	text-align:center;
}

.busca_grupo_codigo {
	width:8%;
	
}

.busca_grupo_codigo input {
	width:100%;
	height:40px;
	text-align:center;
	border:none;
	background-color:transparent;
	font-size:1.4em;
	font-weight:bold;
	margin-bottom:0;
	padding:5px;
}

.busca_grupo_botao {
	width:4%;
	background-color:transparent;
	background-image:url(../img/botao_buscar.png);
	background-position:center center;
	background-size:contain;
	background-repeat:no-repeat;
	height:40px;
	margin-right:0;
}

.busca_grupo_botao input {
	background-color:transparent;
	border:0;
	width:100%;
	height:100%;
	cursor:pointer;
}

.busca_grupo_botao:hover {
	background-color:#9F811F;
}


.busca_grupo_limpar {
	display:none;
	background-image:none;
	text-align:center;
	padding-top:20px;
}

.busca_grupo_limpar a {
	font-size: 1.5em;
	color:#CCC;
}

.styled-select {
   width:100%;
   height: 40px;
   overflow: hidden;
   background-image: url(../img/arrow_select.png?);
   background-repeat: no-repeat;
   background-position:right center;
   cursor:pointer;
   text-align:left;
	border:none;
	font-size:0.9em;
	margin-bottom:0;
	padding:8px;
}

.styled-select_caracteristica {
	padding:10px;
}

.styled-select_bairro {
	padding:10px;
}

.styled-select_tipo {
	padding:10px;
}

.styled-select:hover {
	background-image: url(../img/arrow_select_hover.png?);
}

.styled-select-cidade,
.styled-select-finalidade {
	padding:0;
}

.styled-select-valor {
	padding:0;
	float:left;

}

.styled-select-valor_de {
	width:49%;
}

.styled-select-valor_ate {
	width:49%;
}

.styled-select select {
   background: transparent;
   padding: 2px 0 2px 0;
   font-size: 1.4em;
   line-height: 1;
   border: 0;
   height: 40px;
   -webkit-appearance: none;
   cursor:pointer;
	width:120%;
}

.styled-select select option {
	background-color:#FFF;
}

.styled-select-cidade select {
	padding:8px;
}

.styled-select-valor select {
	padding:8px;
}

.styled-select-valor_ate select {
	padding-left:0;
}

.styled-select-valor-ateapate {
	margin-left:15px;
}

.styled-select option {   
   background-color:transparent;
   
}

.limpar {
	cursor:pointer;
	font-size:1.4em;
	padding:10px 10px 20px 10px;
	display:inline-block;
	color:#FFF;
	margin-top:10px;
}

.limpar_home {
	color:#FFF;
}

.limpar_rodape {
	font-size:1.4em;
	padding:20px;
	text-decoration:none;
	font-weight:bold;
}

.ordenar {
	width:250px;
	float:right;
	margin-top:-40px;
	padding-bottom:30px;
	font-size:1em;
}

.ordenar .styled-select {
	background-color:#F5F5F5;
	padding:0 0 0 10px;
}

.ordenar div {

}

.ordenar_input {
	width:55%;
	float:right;
}

/* 	PAGINAÇÃO ############# */

.paginacao {
	clear:both;
	margin:0 auto;
	text-align:center;
	padding:20px;
}

.paginacao a {
	position:relative;
	padding:0.5em 0.7em 0.5em 0.7em;
	margin:2px;
	font-size:1.5em;
	border:1px solid #000;
	text-decoration:none;
	line-height:50px;
}

.paginacao a:hover{
	border:1px solid #9F811F;
	background-color: #9F811F;
	color: #FFF;
}

.paginacao  .selecionado{
	background-color: #9F811F;
	color:#FFF;
	border:1px solid #9F811F;
}

/* 	FIM PAGINAÇÃO ################## */


#form1 input,
#form1 select {
	/*color:#000;*/
}

.aviso_limite {
	position:absolute;
	right:10px;
	top:10px;
	z-index:2;
}

#aviso_bairro,
#aviso_tipo {
	display:none;
	padding:1em;
	background-color:#FF0000;
	color:#FFF;
	font-size:1.3em;
}

#bairros, #tipos, #caracteristicas,
#bairros_wrapper, #tipos_wrapper, #caracteristicas_wrapper,
#bairros_background, #tipos_background , #caracteristicas_background {
  transition: all 0.3s;
}



.well {
	display:none;
	padding:2em;
	background-color:#FFF;
	width:90%;
	max-width:900px;
	min-width:300px;
	max-height:90%;
	overflow:auto;
	border:1px solid #CCC;
}


.well h1 {
	margin:0 0 0.5em 0;
	font-weight:normal;
}

.well h2 {
	clear:both;
	margin:1em 0 0.5em 0;
	padding-top:1em;
}

.well p {
	clear:both;
}

.well p em {
	font-size:0.9em;
}

.well p span {
	font-size:0.9em;
}

label {
	display: inline-block;
	width:85%;
	cursor:pointer;
}

.item {
	float:left;
	width:170px;
	margin-bottom:5px;
	font-size:1.3em;
}

.item:hover label {
	color:#9F811F;
	
}

.item_bairro {
	width:210px;
}

.item input{
	float:left;
	margin:3px 3px 0 0;
}

.construtora_esquerda .item {
		white-space: nowrap;
	}

.construtora_esquerda .item_maior {
	width:100%;
}
	
.btn_fechar {
	float:right;
	margin-top:10px;
	cursor:pointer;
	font-weight:bold;
}



/* COLUNAS IMOVEIS ######################################################################################################### */

.imovel_coluna {
	position:relative;
	float:left;
	width:29%;
	margin:0 6.5% 6.5% 0;
	z-index:0;
}

.imovel_coluna3 {
	margin-right:0;
}

.imovel_coluna_slide {
	width:100%;
	margin:0;
	font-size:0.6em;
}

.imovel_coluna_interna {
	clear:both;
	position:relative;
	float:left;
	/*width:41.6666666666%;*/
	width:100%;
	margin:0;
	z-index:0;
}



.destaques_home .imovel_coluna:last-child{
	/*display:none;*/
	
}

.imovel_coluna {
}

.imovel_coluna div {
	width:100%;
}

.imovel_coluna .imovel {
	position:relative;
	float:left;
	overflow:hidden;
	z-index:1;
	background-color:#FFF;
}

#cover_foto {
	position:absolute;
	top:0;
	z-index:90;
	width:100%;
	height:440px;
	cursor:wait;
	background-color:rgba(255,255,255,0.1);
	background-position:center center;
	background-repeat:no-repeat;
}

@-webkit-keyframes spin {
	from {-webkit-transform:rotate(0deg);}
	to {-webkit-transform:rotate(360deg);}
}

@keyframes spin {
	from {transform:rotate(0deg);}
	to {transform:rotate(360deg);}
}

#cover_foto::after, #cover_slider::after {
    content:'';
    display:block;
    position:absolute;
    left:47%;top:38%;
    width:40px;height:40px;
    border-style:solid;
    border-color:#FFF;
    border-top-color:transparent;
    border-width: 4px;
    border-radius:50%;
    -webkit-animation: spin .8s linear infinite;
    animation: spin .8s linear infinite;
}


.imovel_coluna_interna .imovel {

}




.imovel_coluna .imovel_foto {
	position:relative;
	float:left;
	height:230px;
	overflow:hidden;
	z-index:2;
	background-image:url(../img/loading_imovel.gif);
	background-position:center center;
	background-repeat:no-repeat;
}

.imovel_coluna_interna .imovel_foto {
	height:320px;
}

.imovel_coluna .imovel_foto_img {
	position:relative;
	float:left;
	width:100%;
	height:100%;
	background-size:cover;
	background-position:center center;
	z-index:2;
}

.imovel_coluna_interna .imovel_foto_img {
		background-position:center center;
	}


.imovel_coluna .imovel_cod {
	position:absolute;
	left:-5px;
	top:-5px;
	background-color:rgba(255,255,255,0.7);
	width:auto;
	font-size:1.9em;
	color:#073F56;
	font-weight:bold;
	padding:15px 10px 10px 15px;
	height:auto;
	text-align:left;
	z-index:3;
}

.imovel_coluna .imovel_tipo {
	position:absolute;
	left:0;
	top:190px;
	background-color:rgba(159,129,31,0.7);
	width:100%;
	height:40px;
	text-align:center;
	z-index:3;
}

.imovel_tipo div {
	width:100%;
	padding:0.5em 0 0 0;
	display:inline-block;
	text-align:center;
	font-size:1.8em;
	color:#FFF;
}

.imovel_tipo .imovel_tipo_separador {
	display:inline-block;
	width:1%;
	height:12px;
	padding:0;
	border-right:1px solid #E6D07E;
}


.imovel_coluna_interna .imovel_tipo {
	top:280px;
	width:100%;
}



.imovel_coluna .imovel:hover .imovel_tipo {
	/*margin:-30px;*/
}

.imovel_favorito, .imovel_coluna .imovel_favorito { 
	display:none;
	position:absolute;
	top:2px;
	right:2px;
	width:30px;
	height:30px;
	background-image:url(../img/fav0.png);
	background-repeat:no-repeat;
	background-position:center center;
	z-index:3;
}

.imovel_favorito:hover, .imovel_coluna .imovel_favorito:hover {
	/*background-image:url(../img/fav1.png);*/
}

.imovel_favorito1, .imovel_coluna .imovel_favorito1 {
	background-image:url(../img/fav1.png);
}


.imovel_favorito a {
	display:block;
	height:100%;
	width:100%;
}

.imovel_coluna .imovel_icones {
	position:relative;
	float:left;
	background-color:#073F56;
	height:40px;
	z-index:2;
}

.imovel_coluna .imovel_icones_holder {
	margin:9px auto;
	width:100%;
	text-align:center;
}

.imovel_coluna .imovel_icones .imovel_icones_holder .imovel_icones_modelo {
	background-repeat:no-repeat;
	background-position:right center;
	display:inline-block;
	
}

.imovel_coluna .imovel_icones .imovel_icones_holder:hover {
	cursor:help;
}

.imovel_coluna .imovel_icones .imovel_icones_holder .imovel_icones_modelo span {
	float:right;
	color:#FFF;
}

.imovel_coluna .imovel_icones .imovel_icones_holder .imovel_icones_dorms {
	background-image:url(../img/ico_dorms.png);
	width:auto;
	padding-left:10px;
}

.imovel_coluna .imovel_icones .imovel_icones_holder .imovel_icones_dorms span {
	padding-right:30px;
}

.imovel_coluna .imovel_icones .imovel_icones_holder .imovel_icones_garagem {
	background-image:url(../img/ico_garagem.png);
	width:auto;
	padding-left:10px;
}

.imovel_coluna .imovel_icones .imovel_icones_holder .imovel_icones_garagem span {
	padding-right:25px;
}

.imovel_coluna .imovel_icones .imovel_icones_holder .imovel_icones_elevador {
	background-image:url(../img/ico_elevador.png?);
	width:auto;
	padding-left:10px;
}

.imovel_coluna .imovel_icones .imovel_icones_holder .imovel_icones_elevador span {
	padding-right:25px;
}

.imovel_coluna .imovel_icones .imovel_icones_holder .imovel_icones_area span {
	padding-right:25px;
}

.imovel_coluna .imovel_icones .imovel_icones_holder .imovel_icones_area {
	background-image:url(../img/ico_area.png);
	width:auto;
	padding-left:10px;
	font-size:0.9em;
}

.imovel_coluna .imovel_icones .imovel_icones_holder .imovel_icones_area_total {
	background-image:url(../img/ico_areat.png);
}



.imovel_coluna .imovel_info {
	position:relative;
	float:left;
	height:75px;
	text-align:center;
	z-index:2;
}

.imovel_coluna .imovel_info div {
	padding:10px 0 5px 0;
	font-size:1.4em;
}

.imovel_coluna .imovel_info div span {
	color:#9F811F;
	font-size:0.8em;
	font-weight:bold;
}

.imovel_coluna .imovel_info .preco {
	font-size:2.3em;
	line-height:0;
	font-weight:bold;
}

.imovel_coluna_interna .imovel_info div:last-child {
	padding:1.2em 0 0 0;
	font-size:3em;
	line-height:0;
	font-weight:bold;
}


#holder_slider {
	position:relative;
	float:left;
	width:100%;
	margin-bottom:30px;
	overflow:hidden;
}

#cover_slider {
	position:absolute;
	top:0;
	z-index:90;
	width:100%;
	height:160px;
	cursor:wait;
	background-color:rgba(255,255,255,0.1);
}

#lightSlider2, #lightSliderFoto {
	margin:0;
}

.foto_galeria_li {
position:relative;
border:1px solid #FFF;
margin-top:-5px;
}

.foto_slide {
	position:relative;
	height:150px;
	overflow:hidden;
	margin:5px;
	z-index:1;
	background-color:#CCC;
}

.foto_slide:hover {

}

.foto_slide div {
	position:relative;
	background-size:cover;
	background-position:center center;
	background-repeat:no-repeat;
	display:block;
	height:100%;
	width:100%;
	z-index:2;
}

.foto_slide:hover div {
}

.foto_slide div img {
	display:none;
	margin-left:-500px;
}



/* FIM COLUNAS IMOVEIS ######################################################################################################### */


	
	#lightSlider, #lightSlider2 {
		margin:0;
	}

	
	
	.slide {
	margin:10px;
	height:100%;
	width:95%;
	display:table;
	text-align:center;
	}
	
	.slide_maior {
	height:400px;
	}
	
	.slide_imagem {
		
		margin:0 auto;
		background-size:auto 100%;
		background-position:center top;
		background-repeat:no-repeat;
		height:200px;
	}
	
	.slide_maior .slide_imagem {
		max-width:300px;
		height:300px;
		background-size:cover;
		background-position:center center;
	}
	
	.slide_texto {
		margin-top:20px;
		width:100%;
		text-align:center;
		font-size:0.8em;
		min-height:110px;
	}
	
	.slide_texto h2 {
		color:#000;
		font-weight:bold;
		font-size:1.2em;
		text-align:center;
		margin:0 0 5px 0;
	}
	.slide_texto span {
		/*font-style:italic;*/
		font-size:1.2em;
		line-height:1.5em;
	}
	
	.slide_maior  .slide_texto  {
		font-size:1em;
	}
	
	.slide:hover {
		
	}
	
	.slide .acesse {
		background-color:#B61621;
		border:2px solid #FFF;
		padding:10px 30px 10px 30px;
		text-decoration:none;
		color:#FFF;
		font-size:0.8em;
		width:auto;
		margin:0 auto;
		display:inline-block;
	}
	
	.slide .acesse:hover {
		background-color:#666;
	}
	
	.link_slide {
		float:left;
		width:5%;
		height:330px;
	}
	
	.link_slide_maior {
		height:440px;
	}

	.link_slide a {
		position:relative;
		top:40%;
		width:100%;
		height:60px;
		float:left;
		background-repeat: no-repeat;
		background-position:left center;
		background-image: url(../img/arrow_left.png);
		cursor:pointer;
	}

	
	.link_slide:last-child a, .link_slide_dir a {
		background-image: url(../img/arrow_right.png);
		background-position:right center;
	}
	
	.container_slider {
		float:left;
		width:90%;
		height:auto;
	}



.linha_conteudo {
	width:100%;
	float:left;
	margin:10px 0 0 0;
}

.linha_conteudo_cinza {
	background-color:#F5F5F5;
	padding:20px;
}

.div_foto_conteudo {
	width:50%;
	padding-bottom:20px;
}

.div_foto_conteudo_direita {
	text-align:right;
}

.div_conteudo {
	width:50%;
}

.div_conteudo h2 {
margin-top:0;
padding-bottom:20px;
}

.div_conteudo_margem {
padding-top:80px;
}

.div_conteudo_esquerda {
	float:left;
}

.div_conteudo_direita {
	float:right;
}
	
.esquerda {
	position:relative;
	float:left;
	z-index:2;
}

.esquerda_empresa {
	width:45%;
}

.esquerda_detalhes {
	clear:both;
	width:40%;
}

.esquerda_info {
	margin-top:30px;
}

.direita {
	position:relative;
	float:right;
	z-index:1;
}

.direita_empresa {
	width:45%;
}

.direita_detalhes {
	width:56%;
	margin-left:4%;
}

.direita_detalhes h2 {
	font-weight:bold;
	color:#073F56;
}

.direita_detalhes strong {
	font-size:1.4em;
}





.esquerda_caracteristicas {
	width:57%;
}

.direita_caracteristicas {
	width:40%;
}

.linha_caracteristica {
	width:100%;
	border-bottom:1px solid #333;
	padding:10px 0 9px 0;
	display:block;
	float:left;
}

.linha_caracteristica div {
	text-align:left;
	font-size:1.4em;
	line-height:1.2em;
	float:left;	
}

.legenda_caracteristicas {
	font-weight:bold;
}


.esquerda_caracteristicas .legenda_caracteristicas {
	width:45%;
}

.esquerda_caracteristicas .info_caracteristicas {
	width:55%;
}


.direita_caracteristicas .legenda_caracteristicas  {
	width:70%;
}

.direita_caracteristicas .info_caracteristicas {
	width:30%;
}


#mapa {
	
}
.mapa {
	 width:100%;
	 height:500px;
	 display:none;
	 border:0;
}

#facebook {
	margin-top:40px;	
}

#descricao div {
	font-size:1.5em;
}

#form_info {
	border:none;
	width:100%;
	padding:20px;
	text-align:center;
}

#form_info input,
#form_info select,
#form_info textarea {
	width:100%;
	padding:10px;
	color:#000;
	margin-bottom:12px;
	font-size:1.4em;
	border:none;
}

#form_info select {
	padding-left:4px;
}

#form_info .botao {
	color:#000;
	background-color:#CCC;
	border:none;
	width:150px;
	margin:0 auto;
	font-size:1.6em;
	margin-bottom:0;
	font-weight:bold;
}




#form_news {
	clear:both;
	float:right;
	width:240px;
}



#form_news input {
	width:100%;
	padding:8px;
	margin-bottom:8px;
	font-size:1.1em;
	border:none;
	color:#000;
}

#form_news .botao {
	background-color:#E6D07C;
	font-size:1.2em;
	font-weight:bold;
	margin-bottom:0;
	padding:8px 8px 5px 8px;
	float:right;
	width:100px;
	border-bottom:4px solid #CAAD4D;
}







#mensagemok {
	text-align:center;
	padding:20px;
	font-weight:bold;
	background-color:#0D1D6B;
	color:#FFF;
	margin:20px 0 30px 0;
	font-size:1.7em;
}


#formContato{
	float:left;
	position:relative;
	
} 


#formContato .legenda {
	float:left;
	width:450px;
	text-align:left;
	padding:10px 20px 0 0;
	font-size:1.6em;
	border-bottom:1px dotted #E5E5E5;
	margin-right:10px;
}

#formContato .legenda2 {
	border-bottom:0;
}


#formContato .campo {
	float:left;
	padding:5px 0 5px 0;
	width:450px;
	font-size:1.6em;
}

#formContato .campo_extra {
	float:left;
	padding:5px 0 5px 0;
	width:100%;
	font-size:1.6em;
	margin-top:20px;
}



#formContato .campo input,
#formContato .campo textarea,
#formContato .campo select {
	width:450px;
	border:1px solid #CCC;
	font-size:1em;	
	padding:5px;
	color:#000;
}

#formContato .campo textarea {
	height:90px;
	margin-bottom:20px;
}

#formContato .campo .radio {
	
	width:20px;
	border:1px solid #FFF000;
		margin-bottom:20px;
}

#formContato .campo_grupo {
	margin-top:10px;
}

#formContato .campo_grupo input {
	margin-right:5px;
}

#formContato .campo_extra label {
	font-size:0.9em;
	display:inline-block;
	width:auto;
	margin-right:40px;
}


#formContato .botao1 {
	clear:both;
	float:left;
	text-align:left;
	font-size:1.7em;
	margin-top:10px;
	
}

#formContato .botao1 input {
	font-size:1.2em;
	font-weight:bold;
	margin-bottom:0;
	float:right;
	padding:10px 20px 10px 20px;
	border:1px solid #FFF;
	background-color:#CCC;
	color:#000;

}
	





.principal {
	/*position:relative;*/
	float:left;
	width:100%;
	padding:1.5em 0 1.5em 0;
}




img,
picture,
video,
embed {
    max-width: 100%;
}

.header {
	z-index:3;
	top:0;
    width: 100%;
    height: 100px;
	background-color:#FFF;
	border-bottom:1px solid #F5F5F5;
}

.header_fixa {
	position:fixed;	
	z-index:3;
}

.header_livre {
	position:absolute;
	
}

.header50 {
	height: 60px;
	border-bottom:1px solid #F5F5F5;
}

#logo {
	position: relative;	
}

.logo_normal {
	float: left;
	width: 200px;  
	margin:5px 0 0 0;
}

.logo_menor {
	width:120px;
	margin:5px 0 0 0;
}

.logo_menor img{
	position:absolute;
	
}

.drop_normal {
	margin-top: 25px;
}

.drop_menor {
	margin-top: 5px;
}

.nav-toggle {
	display: none;
	text-align:left;
	width:50px;
	cursor:pointer;	
}

.nav {
    width: 75%;
    float: right;
}

.nav_normal {
	margin:8px 0 0 0;
}

.nav_menor {
	margin:8px 0 0 0;	
}

.nav ul {
    float: right;
	padding:0;
	margin:0;
}

.listaNav,.listaNav ul {
    list-style:none;
    margin:0;
}

.listaNav {
    position:relative;
}

.listaNav ul {
    height:0;
    left:0;
    z-index:2;
    position:absolute;
    overflow:hidden;
	padding-top:5px;
}

.listaNav li {
    float:left;
    position:relative;
	font-size:1.6em;
    margin:0;
	padding:0;
    display:inline-block;
	background-image:none;
}

.listaNav li a {
    color:#073F56;
    display:block;
    padding:8px 10px 10px 10px;
	margin-left:5px;
    text-decoration:none;
	line-height:1em;
	cursor:pointer;
}

.listaNav li:hover > a {
	background-color:#073F56;
	color:#FFF;
}

.listaNav li:last-child a {
	border-right:none;
}

.listaNav ul {
	margin-top:0;
}

.listaNav li:hover ul.subs {
    height:auto;
    width:auto;
	white-space: nowrap;
}

.listaNav ul li {
    opacity:0;
    width:100%;
}

.listaNav li ul li {   
	padding:0;
	font-size:1.6em;
	margin-bottom:2px;
}

.listaNav li:hover ul li {
    opacity:1;
}

.listaNav ul li a {
	background-color:#360032;
    color:#fff;
    line-height:1px;
	font-size:0.6em;
	padding:10px 10px 12px 10px;
	text-align:center;
}

.listaNav li:hover ul li a {
    line-height:1.2em;
	display:block;
}

.listaNav ul li a:hover {
	background-color:#360032;
	color:#FFF;
}

.listaNav .sub {
	display:none;
	border:1px solid #000;
}

.listaNav  li .ativo{	
	background-color:#073F56;
	color:#FFF;
}



.listar {

	margin:0;
	padding:20px 0 0 0;
	font-size:1.5em;
}


.lista {
	margin:0;
	padding:0 0 0 0;
	list-style-type:none;
}

.lista li span {
	font-style:italic;
	color:#666;
	font-size: 1em;
	line-height:1em;
}

.lista li {
	padding:3px 0 0 18px;
	background-image: url(../img/marcador.png);
	background-repeat: no-repeat;
	background-position:0 8px;
}

.lista li a {
	font-size:1em;
	text-decoration:none;
}

.lista li a:hover {
	text-decoration:underline;
}


.footer {
	float:left;
    width: 100%;
	background-color: #073F56;
}


.footer_center {
	max-width: 1128px;
	height:auto;
	margin:60px auto 60px auto;
	text-align:center;
	display:table;
	width:100%;
}

.coluna_rodape {
	width:33%;
	float:left;
	font-size:1.5em;
}

.coluna_rodape a {
	text-decoration:none;
	font-weight:bold;
	color:#FFF;
}

.coluna_rodape1 {
	text-align:left;
	margin-top:50px;
	text-align:left;
	margin-top:60px;
	font-size:2.4em;	
}

.coluna_rodape1 a {
	color:#FFF;
}

.coluna_rodape2 div {
	margin-top:25px;
	color:#FFF;
}

.coluna_rodape2 div a {
	font-size:1.2em;
}

.coluna_rodape3 {
	text-align:right;
	margin-top:60px;
}

.div_imagem_esquerda {
	display:inline-block;
	padding-bottom:10px;
}

.coluna_rodape1 .div_email a {
	font-size:0.7em;
	font-weight:normal;
}

svg{
	display:inline-block;
	vertical-align:middle;
	width:35px;height:35px; margin:-5px 10px 0 0;
	fill:#FFF;
}

.circle_svg {
	fill:#FFF;
	
}

.coluna_rodape1 a:hover svg .circle_svg {
	fill:#9F811F;
}

#redes {
	position:relative;
	text-align:right;
}

#redes svg{
	display:inline-block;
	vertical-align:middle;
	width:36px;height:36px; margin:0 0 0 10px;
	fill:#073F56;
}

#redes .circle_svg {
	fill:#FFF;
	
}

#Layer_1 {
	fill:#073F56;
	width:34px;height:34px;
}


#redes .logo_green {
	fill:#54CC62;
}


#redes svg:hover .circle_svg {fill:#9F811F;}
		
#div_whatsapp {
	width:50px;
	height:50px;
	position:fixed;
	bottom:15px;
	left:25px;
	z-index:99;
	cursor:pointer;
}
		
#div_whatsapp .whatsapp {
	width:46px;height:46px;
	fill:#FFF;
}

#div_whatsapp:hover  {
	bottom:27px;
	left:23px;
}

#div_whatsapp:hover .whatsapp {
	width:50px;height:50px;
}

#div_whatsapp .logo_green, #corretor_whatsapp .logo_green{
	fill:#54CC62;
}
	
	/* jssor slider bullet navigator skin 05 css */
        /*
        .jssorb05 div           (normal)
        .jssorb05 div:hover     (normal mouseover)
        .jssorb05 .av           (active)
        .jssorb05 .av:hover     (active mouseover)
        .jssorb05 .dn           (mousedown)
        */
        .jssorb05 {
            position: absolute;
			bottom:10px;right:30px;

        }
        .jssorb05 div, .jssorb05 div:hover, .jssorb05 .av {
            position: absolute;
            /* size of bullet elment */
            width: 30px;
            height: 20px;
            background: url('../img/b05.png') no-repeat;
            overflow: hidden;
            cursor: pointer;
        }
        .jssorb05 div { background-position: -6px -5px; }
        .jssorb05 div:hover, .jssorb05 .av:hover { background-position: -36px -5px; }
        .jssorb05 .av { background-position: -66px -5px; }
        .jssorb05 .dn, .jssorb05 .dn:hover { background-position: -96px -5px; }

        /* jssor slider arrow navigator skin 22 css */
        /*
        .jssora22l                  (normal)
        .jssora22r                  (normal)
        .jssora22l:hover            (normal mouseover)
        .jssora22r:hover            (normal mouseover)
        .jssora22l.jssora22ldn      (mousedown)
        .jssora22r.jssora22rdn      (mousedown)
        */
        .jssora22l, .jssora22r {
            display: block;
            position: absolute;
            /* size of arrow element */
            width: 40px;
			margin: 0 30px 0 30px;
            height: 68px;
            cursor: pointer;
            background: url('../img/a22.png') center center no-repeat;
            overflow: hidden;
			top:0px;
        }
        .jssora22l { background-position: -10px -25px; }
        .jssora22r { background-position: -70px -25px; }
        .jssora22l:hover { background-position: -130px -25px; }
        .jssora22r:hover { background-position: -190px -25px; }
        .jssora22l.jssora22ldn { background-position: -250px -25px; }
        .jssora22r.jssora22rdn { background-position: -310px -25px; }
		
		
		
		.jss_fundo {
			width:1200px;
			 height: 500px;
			background-size:cover;
			background-position:center center;
		}
		
		.jssor1 {
				position: relative; margin: 0 auto; top: 0px; left: 0px; width: 1200px; height: 500px; overflow: hidden; visibility: hidden;
		}
		
		.jssor1b {
				cursor: default; position: relative; top: 0px; left: 0px; width: 1200px; height: 500px; overflow: hidden;
		}
		
		
	
		
		.jssor_load {
			position: absolute; top: 0px; left: 0px;
		}
		
		.jssor_loada {
			filter: alpha(opacity=70); opacity: 0.7; position: absolute; display: block; top: 0px; left: 0px; width: 100%; height: 100%;
		}
		
		.jssor_loadb {
			position:absolute;display:block;background:url('../img/loading.gif') no-repeat center center;top:0px;left:0px;width:100%;height:100%;
		}
		
		
		.frase1_0 {
			position: absolute; top: 200px; left: 100px; height: auto; width:650px;
		}
		
		.frase1_1 {
			position: absolute; top: 0; left: 0;  
		}
		
		
		.frase_titulo {
			
			display:block;
			padding:15px;
			text-align:left;
			background-color:rgba(7,63,86,0.8);
			font-size: 30px; color: #FFF; line-height: 35px;
		}	
		
		.frase_titulo span {
			font-size: 18px;
		}
		
		.frase  {
			margin-top:20px;
			clear:both;
			display:inline-block;
			padding:10px 15px;
			text-align:left;
			font-weight:bold;
			background-color:rgba(159,129,31,0.8);
			font-size: 30px; color: #FFF;
		}
		
			
	/* FORMULARIO ORÇAMENTO ------------------------ */

	.container_orcamento {
		position:relative;
		height:0;
		z-index:4;
	}


	#form_orcamento {
		z-index:8;
		position:absolute;
		float:right;
		top:60px;
		right:100px;
		width:280px;
		/*height:380px;*/
		overflow:hidden;
	}

	.holder_form_orcamento_header {
		width:100%;
		height:70px;
		
	}

	.form_orcamento_header {
		width:100%;
		height:70px;
		text-align:center;
		font-size:1em;
		background-color:#F0E3AE;
		
	}

	.form_orcamento_header div {
		width:100%;
		float:left;
		text-align:center;
		margin-top:25px;
	}

	.form_orcamento_header div h2 {	
		font-size:1.7em;
		padding:0;
		margin:0;
		text-align:center;
		color:#000;
		font-weight:bold;
	}

	.form_orcamento_interno {
		width:100%;
		height:100%;
	}

	.form_padrao {
		
	}

	#formulario_orcamento {
		margin:0 auto;
		width:90%;
		display:table;
		padding-top:20px;
	}

	#formulario_orcamento .campo {
		float:left;
		padding:0 0 20px 0;
		width:100%;
	}

	#formulario_orcamento .campo input, textarea {
		width:100%;
		font-size:1.5em;
		color:#333;
		padding:6px 0 6px 10px;
		border:0;
	}

	#formulario_orcamento .campo textarea {
		height:90px;
		margin-bottom:20px;
	}

	.campo_botao {
		clear:both;
		text-align:center;
		width:100%;
		padding-bottom:20px;
		color:#FFF;
	}
	
	.campo_botao input {
		cursor:pointer;
		color:#FFF;
		background-color:#9F811F;
		border:0;
		width:140px;
		height:40px;
		font-size:1.6em;		
	}
	
	.campo_botao input:hover {
		background-color:#000;
	}

	#formulario_orcamento .campo_botao input {
		cursor:pointer;
		
	}

	#formulario_orcamento .form_padrao_botao input {
		color:#000;
		background-color:#CCC;
	}

	#formulario_orcamento .form_padrao_botao input:hover {
		background-color:#333;
	}

	#botao_form {
		border:0;
		width:160px;
		height:35px;
		font-size:1.6em;
		font-weight:bold;
	}


	.cor_home {
		background-color:rgba(13,29,107,0.8);
	}



	/* fim FORMULARIO ORÇAMENTO ------------------------ */

		
		
	.form_padrao {
		background-color:#FFF;
		width:100%;
	}

	.holder_form_padrao_header {
		width:100%;
		padding:20px;
	}
	
	.form_padrao_header {
		width:100%;
		height:40px;
		text-align:center;
		font-size:1em;
		display:table;
	}
	
	.form_padrao_header div {
		width:100%;
		text-align:center;
		display:table-cell;
		vertical-align:middle;
	}
	
	.form_padrao_header div h2 {	
		font-size:1.8em;
		padding:0;
		margin:0;
		text-align:center;
		color:#073F56;
		font-weight:bold;
	}
	
	.formulario_padrao {
		margin:0 auto;
		padding:0 22px;
		width:100%;
		display:table;
		
	}
	
	#form_informacao {
		margin:40px auto;
		float:none;
		overflow:hidden;
	}
	
	#form_contato {
		margin:40px auto;
		float:none;
		width:600px;
		overflow:hidden;
	}

	.form_informacao_header {
	}

	.form_informacao_header div {
	}

	.form_informacao_header div h2 {	
	}


	

	.form_padrao .campo {
		float:left;
		padding:0 0 10px 0;
		width:100%;
	}

	.form_padrao .campo input, .form_padrao .campo textarea, .form_padrao .campo select {
		width:100%;
		font-size:1.5em;
		padding:8px;
		border:1px solid #CCC;
	}

	.form_padrao .campo textarea {
		height:90px;
		margin-bottom:20px;
	}

	.campo_botao {
		clear:both;
		text-align:center;
		width:100%;
		padding-bottom:20px;
	}

	.form_padrao .campo_botao input {
		cursor:pointer;
		
	}

	.form_padrao .form_padrao_botao input {
		color:#FFF;
		background-color:#073F56;
		border:0;
		width:160px;
		height:40px;
		font-size:1.6em;
	}

	.form_padrao .form_padrao_botao input:hover {
		background-color:#000;
	}

	.obrigatorio div {
		float:right;
		display:inline-block;
		width:auto;
		color:#FF0000;
		font-size:1.3em;
		padding:0;
	}

	.form_padrao p {
		text-align:center;
	}
	
	.oculta, .ocultar {
		display:none;
	}

	.div_label { 
		display:none;
	}

			
			
			
			
			
			
			
			
		
		
		
		
		
	

	
/* ==========================================================================
   Media Queries
   ========================================================================== */



@media screen and (max-width: 1200px) {

	
	.header .container {
		padding:0 20px 0 20px;
	}

	.holder_cabecalho h1 {
		padding-left:20px;
	}
	
	
	.buscar1 {
		
	}
	
	.principal {
		padding:20px;
	}
	
	.holder_busca_interna .principal {
		padding-top:10px;
	}
	
	.destaques_home .principal {
		/*padding-right:0.5em;
		border:1px solid #000;*/
	}
	
	
	.ordenar {
	margin-right:10px;
	}

	
	.holder_titulo h1{
		margin-left:20px;
	}


	
}


@media screen and (max-width: 1070px) {


	.busca_grupo {
		margin:0 1% 1% 0;
	}
	
	.busca_grupo_cidade {
		width:35%;
	}
	
	.busca_grupo_caracteristicas {
		clear:both;
		width:28%;
	}
	
	.busca_grupo_valor {
		width:42%;
	}
	
	.busca_grupo_tipo {
		width:35%;
		margin-right:0;
	}
	
	.busca_grupo_bairro {
		width:28%;
	}

	
	.busca_grupo_codigo {
		width:21%;
	}
	
	.busca_grupo_botao {
	width:6%;
	margin-right:0;
	}
	
	
	.div_foto_conteudo, .div_conteudo {
	width:100%;
	}
	
	.div_foto_conteudo {
	float:left;
	}
	
	.div_foto_conteudo {
		text-align:center;
	}

	
	.div_conteudo_margem {
	padding-top:0;
	}

	
}


@media screen and (max-width: 1080px) {

	#form_orcamento {
		top:40px;
		right:100px;
		width:280px;

	}

	.holder_form_orcamento_header {
		height:50px;
	}

	.form_orcamento_header {
		height:50px;
		font-size:1em;
	}

	.form_orcamento_header div {
		margin-top:15px;
	}

	.form_orcamento_header div h2 {	
		font-size:1.7em;
	}
	
	#formulario_orcamento .campo {
		padding:0 0 10px 0;
	}
	
	.logos1b {
		width:17%;
	}
	
	.logos2b {
		width:22%;
	}

}


@media screen and (max-width: 1000px) {
	
	#logo {
	position: absolute;	
	z-index:20;
	margin-left:20px;
}

.header .container {
	padding:0;
}

.wrap {
		 max-width: 100%;
		 margin: 0;
		 
	}
	
	.drop {
     height: 40px;
     position: relative;
	 z-index: 10;
  }
  
  
  .nav {
	width:100%;
	overflow:hidden;
	margin-top:76px;
	margin-right:0;
	
	
  }
  
  .nav.nav-aberta {
	   position: relative;
	   padding: 0 0 0 0;
	   height: 0;
	}   
	 
	.nav ul {
		margin:0 0 0 0;
	}
	
	
	.listaNav {
		overflow:hidden;
	}
	
	
      .listaNav,.listaNav ul {
		  float: left;
	      margin: 0;
		  width:100%;
		  font-size:1.5em;
		  padding-top:0;
	     }
		   
	       .listaNav li {
		         margin: 0;
		         padding: 0;
		         width:100%;
				 border-bottom:1px solid #FFF;
				 font-size: 1.2em;
				 
	        }
       			
	           .listaNav li a {
		           font-size: 1.2em;
		           display: block;
				   color: #FFF;
				   text-align:center;
					margin:0;
					background-image:none;
					padding:15px;
					background-color:#073F56;
	           }
  
            .listaNav li:last-child {
              border-bottom:none;
			  

            }
			
			.listaNav li:hover {
              
            }
			
			.listaNav li:hover a {
				background-color:#9F811F;
				color:#FFF;
            }
			
			.listaNav li .ativo {
				background-color:#9F811F;
				color:#FFF;
            }

			
			.listaNav  li .ativo {
			
			
			}
			

			.listaNav  li ul li .sub_ativo{
				
			}
			
			
	       
		   .listaNav li ul.subs {
			
			
			margin:0;
		}
		   
		   
		   .listaNav li:hover ul.subs {
			
			width:100%;
		}
		   
		   .listaNav .paisub {
			display:none;
		   }
		   
		   .listaNav ul {
			height:auto;
			left:0;
			z-index:2;
			position:relative;
			overflow:hidden;
			

		}
		
		.listaNav li ul {
		border-top:1px solid #CCC;
		}
		
		.listaNav li:hover ul {
		float:left;
		width:100%;
		border-top:1px solid #CCC;
		}
		
		
		.listaNav li ul li {
			border-bottom:1px solid #CCC;
			margin-bottom:0;
		}
		.listaNav li ul li a {
		line-height:20px;
		font-size:0.5em;
		
		padding:15px;
		background-color:#777E90;
		color:#FFF;
		}
		
		.listaNav li:hover ul li a {
		line-height:20px;
		background-color:#777E90;
		}
		
		.listaNav li:hover ul li a:hover {
		background-color:#777E90;
		color:#F6F3E4;
		}
		
		.listaNav ul li{
		opacity:1;
		
		}

		
			.listaNav  .ativo {
			background-color:#F6F3E4;
				color:#FFF;
			}
			

			.listaNav  li:hover ul li .sub_ativo{
				
				
			}
			
			.listaNav  li ul li .sub_ativo{
				background-color:#F6F3E4;
				color:#FFF;
			}

		   
	   .nav-toggle {
			display: block;
			position:absolute;
			padding: 0;
			margin: 10px 0 0 0;
			right:0;
			z-index:10;
	   }
	
	#busca, #busca_itens {
		width:100%;
	}
	
	
	
}

@media screen and (max-width: 950px) {
	
	.construtoras {
	width:90%;
	max-width:900px;
	}
	
}



@media screen and (max-width: 890px) {

	.destaques_home .principal {
		padding-right:0.8em;
	}	
	
	#holder_orcamento  {
		display:none;
	}

	
	
	.holder_links .container div {
		width:30%;
	}
	
	.coluna p { 
	text-align:center;
	width:100%;
	}	
	
	.esquerda_empresa, .direita_empresa {
		width:100%;
	}
	

	.imovel_coluna {
		width:47%;
		margin:0 6% 6% 0;
	}
	
	.imovel_coluna_slide, .imovel_coluna_interna { /* reforçar */
		width:100%;
		margin:0;
	}

	.imovel_coluna22 {
		margin-right:0;
	}
	
	
	
	
	#formContato .legenda {
		width:300px;
		border-bottom:none;
	}
	
	#formContato .campo {
		width:100%;
	}

	#formContato .campo input, #formContato .campo textarea {
		width:100%;
		padding:10px;
		font-size:1.3em;
	}
	
	
	.logos1b {
		width:22%;
	}
	
	.logos2b {
		width:29%;
	}

	

}







@media screen and (max-width: 750px) {


	.item {
		width:50%;
		font-size:1.7em;
	}

	.item_bairro {
		width:50%;
	}

	.item input{
		margin:6px 6px 0 0;
	}
	
	.holder_animacao {
		background-image:none;
	}
	
	
	.jss_fundo {
			width:750px;
			 height: 500px;
			background-size:cover;
			background-position:left center;
		}
		
		
		.jssor1 {
				position: relative; margin: 0 auto; top: 0px; left: 0px; width: 750px; height: 500px; overflow: hidden; visibility: hidden;
		}
		
		.jssor1b {
				cursor: default; position: relative; top: 0px; left: 0px; width: 750px; height: 500px; overflow: hidden;
		}
	
	
		.frase1_0 {
			width:650px;
		}
		
		.frase1_1 {
			 top: 20px;
		}
		
		
		.frase_titulo {
			width:auto;
			padding:15px;
			text-align:center;
			
			font-size: 30px;  line-height: 35px;
		}
	
	
	.destaques_home .principal {
		padding-right:1.7em;
	}
	
	.coluna {
		width:100%; 
		margin-right:0;
		margin-bottom:3em;
	}
	
	.coluna h1{
	font-size:3em;
	}

	
	.logos1 {
		margin:0 1.5% 2.4% 1.5%;
	}
	
	.logos1b {
		width:29%;
	}	

	.logos2b {
		width:40%;
	}
	

	
	.btn_fechar {
	float:none;
	top:10px;
	right:20px;
	position:fixed;
	clear:none;
	cursor:pointer;
	}
	
	

	
	.holder_links .container {
	margin-left:20px;
	margin-right:20px;
	}
	
	.holder_links .container div {
		display:block;
		margin:0 0 5px 0;
		width:100%;
	}
		
	
	.oculta_links {
		display:none;
	}
	
	
	.mapa {
	 width:100%;
	 height:400px;
	}
	
	
	.direita_detalhes h1 {
		margin-top:50px;
	}
	
	.esquerda_detalhes,
	.direita_detalhes {
		width:100%;
		float:left;
		margin:0;
	}
	
	.direita_caracteristicas,
	.esquerda_caracteristicas {
		width:100%;
		margin:0;
		float:left;
	}
	
	.esquerda_caracteristicas .legenda_caracteristicas,
	.direita_caracteristicas .legenda_caracteristicas {
		width:55%;
		font-size:1.7em;
	}
	.esquerda_caracteristicas .info_caracteristicas,
	.direita_caracteristicas .info_caracteristicas	{
		width:45%;
		font-size:1.7em;
	}
	
	#holder_slider {
		margin-top:30px;
	}
	
	.esquerda_info {
	margin-top:30px;
	
	}
	

	
	.coluna_rodape {
		width:100%;
	}

	.coluna_rodape1, .coluna_rodape3 {
		text-align:center;
		padding:0;
	}

	.coluna_rodape1 {
		padding-left:0;
		width:310px;
		margin:0 auto;
		float:none;
		display:table;
	}
	
	.div_imagem_esquerda {
		display:inline-block;
	}
	
	.coluna_rodape2 {
		margin-top:50px;
	}
	
	.coluna_rodape3, #redes {
		text-align:center;
	}
	
	#redes svg{
	width:50px;height:50px; margin:0 10px 0 10px;
	}
	
	#redes #whatsapp {
	width:56px;height:56px;
	}
}


@media screen and (max-width: 650px) {


	
	
	.busca_grupo {
		width:100%;
		font-size:1.1em;
	}
	
	.busca_grupo_limpar {
		display:block;
	}
	
	.styled-select select {
		font-size:1.7em;
		
	}
	
	.styled-select-valor {
		font-size:0.8em;
	}
	
	.styled-select-valor_ate {
		float:right;
	}
	
	.texto_resultado {
		clear:both;
		
	}
	
	.ordenar {
	clear:both;
	float:initial;
	margin:30px auto;
	padding-bottom:20px;
	}
	
	.busca_grupo_botao {
	margin-top:10px;
	}
	
	.item_bairro {
		width:100%;
	}


	.destaques_home .imovel_coluna,
	#semelhantes .imovel_coluna {
		width:100%;
		margin:0 0 2em 0;
	}
	

	.imovel_tipo div {
		font-size:1.9em;
	}

	
	.imovel_coluna .imovel_favorito {
	top:0;
	right:0;
	width:50px;
	height:50px;
	}
	
	.foto_slide {
		height:270px;
		margin:0;
	}
	
	.foto_galeria_li {
		margin-top:0;
	}

	
	
	
	.imovel_coluna {
		width:100%;
		margin:0 0 6% 0;
	}

	#form_contato {
		width:100%;
	}
	
	#menTop {
	right:20px;
	width:50px;
	height:50px;
	bottom:80px;
	}
	
	
}
	


@media screen and (max-width: 520px) {
	
	
	.logos1b {
		width:46%;
	}
	
	.logos2b {
		width:46%;
	}
	
	.item {
		width:100%;
		font-size:1.9em;
	}
	
	.item input{
		margin:8px 8px 0 0;
	}
	
	.botao_livre, .botao_livre_pad {
		width:110px;
		margin:10px 5px 20px 5px;
		font-size:1.3em;
	}
	
	
	

}


@media screen and (max-width: 450px) {

	
}

@media screen and (max-width: 400px) {


   

}


@media screen and (max-width: 370px) {

	
	
	.logos2b {
		width:98%;
		margin:0 0 20px 0;
	}

}

.clearfix:before, .clearfix:after { content: " "; display: table; }
.clearfix:after { clear: both; }
.clearfix { *zoom: 1; }